/*     222130 : 이미지 리스트 (타일형)      */
.img_tile__222130__ {overflow:hidden}
.img_tile__222130__ .img_inner {margin:0 -10px}
.img_tile__222130__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__222130__ * {box-sizing:border-box}
.img_tile__222130__ .item {float:left;position:relative;width:100%;padding:15px 0 5px}
.img_tile__222130__ .item .item_inner {display:block;padding:0 10px;border-left:1px solid #dedede}
.img_tile__222130__ .item a {display:block}
.img_tile__222130__ .figure {display:block;margin-bottom:10px}
.img_tile__222130__ .figure img {width:100%;vertical-align:top}
.img_tile__222130__ .caption {display:block;padding-bottom:5px}
.img_tile__222130__ .caption > span {display:block}
.img_tile__222130__ .caption > span.subject {color:#000000;letter-spacing:-.03em;}
.img_tile__222130__ .caption > span.content {margin-top:12px;color:#000000;}

.text_m_sml__222130__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_sml__222130__ .caption > span.content {font-size:13px;line-height:1.6em}
.text_m_med__222130__ .caption > span.subject {font-size:22px;line-height:1.4em}
.text_m_med__222130__ .caption > span.content {font-size:14px;line-height:1.6em}
.text_m_big__222130__ .caption > span.subject {font-size:26px;line-height:1.4em; font-weight: bold;}
.text_m_big__222130__ .caption > span.content {font-size:14px;line-height:1.6em}

.col_m_1__222130__ .item {width:100%}
.col_m_2__222130__ .item {width:50%}
.col_m_3__222130__ .item {width:33.3333%}
.col_m_4__222130__ .item {width:25%}
.col_m_1__222130__ .item,
.col_m_2__222130__ .item2n,
.col_m_3__222130__ .item3n,
.col_m_4__222130__ .item4n {clear:both;border-left-width:0;}

@media (min-width:768px){
	.img_tile__222130__ .img_inner {margin:0 -20px}
	.img_tile__222130__ .item {padding:25px 0 15px}
	.img_tile__222130__ .item .item_inner {padding:0 20px}

	.col_m_1__222130__ .item,
	.col_m_2__222130__ .item2n,
	.col_m_3__222130__ .item3n,
	.col_m_4__222130__ .item4n {clear:none;border-left-width:1px;}

	.col_t_1__222130__ .item {width:100%}
	.col_t_2__222130__ .item {width:50%}
	.col_t_3__222130__ .item {width:33.3333%}
	.col_t_4__222130__ .item {width:25%}
	.col_t_5__222130__ .item {width:20%}
	.col_t_6__222130__ .item {width:16.6666%}
	.col_t_1__222130__ .item,
	.col_t_2__222130__ .item2n,
	.col_t_3__222130__ .item3n,
	.col_t_4__222130__ .item4n,
	.col_t_5__222130__ .item5n,
	.col_t_6__222130__ .item6n {clear:both;border-left-width:0;}
}

@media (min-width:1024px){
	.img_tile__222130__ .img_inner {margin:0 -30px}
	.img_tile__222130__ .item {padding:0;}
	.img_tile__222130__ .item .item_inner {padding:0 30px}
	.img_tile__222130__ .figure {margin-bottom:15px}
	.img_tile__222130__ .caption > span.content {margin-top:20px}

	.text_sml__222130__ .caption > span.subject {font-size:20px;line-height:1.3em}
	.text_sml__222130__ .caption > span.content {line-height:1.7em}
	.text_med__222130__ .caption > span.subject {font-size:28px;line-height:1.4em}
	.text_med__222130__ .caption > span.content {line-height:1.7em; font-size: 17px;}
	.text_big__222130__ .caption > span.subject {font-size:36px;line-height:1.4em}
	.text_big__222130__ .caption > span.content {line-height:1.7em}

	.col_t_1__222130__ .item,
	.col_t_2__222130__ .item2n,
	.col_t_3__222130__ .item3n,
	.col_t_4__222130__ .item4n,
	.col_t_5__222130__ .item5n,
	.col_t_6__222130__ .item6n {clear:none;border-left-width:0;}

	.col_pc_1__222130__ .item {width:100%}
	.col_pc_2__222130__ .item {width:50%}
	.col_pc_3__222130__ .item {width:33.3333%}
	.col_pc_4__222130__ .item {width:25%}
	.col_pc_5__222130__ .item {width:20%}
	.col_pc_6__222130__ .item {width:16.6666%}
	.col_pc_1__222130__ .item,
	.col_pc_2__222130__ .item2n,
	.col_pc_3__222130__ .item3n,
	.col_pc_4__222130__ .item4n,
	.col_pc_5__222130__ .item5n,
	.col_pc_6__222130__ .item6n {clear:both;border-left-width:1px;}
}

/*     221896 : 장문 텍스트      */
.textarea__221896__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__221896__ p {font-size:16px; line-height:1.6em;}
}

/*     222131 : 이미지 리스트 (타일형)      */
.img_tile__222131__ {overflow:hidden}
.img_tile__222131__ .img_inner {margin:0 -10px}
.img_tile__222131__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__222131__ * {box-sizing:border-box}
.img_tile__222131__ .item {float:left;position:relative;width:100%;padding:15px 0 5px}
.img_tile__222131__ .item .item_inner {display:block;padding:0 10px;border-left:1px solid #dedede}
.img_tile__222131__ .item a {display:block}
.img_tile__222131__ .figure {display:block;margin-bottom:10px}
.img_tile__222131__ .figure img {width:100%;vertical-align:top}
.img_tile__222131__ .caption {display:block;padding-bottom:5px}
.img_tile__222131__ .caption > span {display:block}
.img_tile__222131__ .caption > span.subject {color:#000000;letter-spacing:-.03em;}
.img_tile__222131__ .caption > span.content {margin-top:12px;color:#000000;}

.text_m_sml__222131__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_sml__222131__ .caption > span.content {font-size:13px;line-height:1.6em}
.text_m_med__222131__ .caption > span.subject {font-size:22px;line-height:1.4em}
.text_m_med__222131__ .caption > span.content {font-size:14px;line-height:1.6em}
.text_m_big__222131__ .caption > span.subject {font-size:26px;line-height:1.4em; font-weight: bold;}
.text_m_big__222131__ .caption > span.content {font-size:14px;line-height:1.6em}

.col_m_1__222131__ .item {width:100%}
.col_m_2__222131__ .item {width:50%}
.col_m_3__222131__ .item {width:33.3333%}
.col_m_4__222131__ .item {width:25%}
.col_m_1__222131__ .item,
.col_m_2__222131__ .item2n,
.col_m_3__222131__ .item3n,
.col_m_4__222131__ .item4n {clear:both;border-left-width:0;}

@media (min-width:768px){
	.img_tile__222131__ .img_inner {margin:0 -20px}
	.img_tile__222131__ .item {padding:25px 0 15px}
	.img_tile__222131__ .item .item_inner {padding:0 20px}

	.col_m_1__222131__ .item,
	.col_m_2__222131__ .item2n,
	.col_m_3__222131__ .item3n,
	.col_m_4__222131__ .item4n {clear:none;border-left-width:1px;}

	.col_t_1__222131__ .item {width:100%}
	.col_t_2__222131__ .item {width:50%}
	.col_t_3__222131__ .item {width:33.3333%}
	.col_t_4__222131__ .item {width:25%}
	.col_t_5__222131__ .item {width:20%}
	.col_t_6__222131__ .item {width:16.6666%}
	.col_t_1__222131__ .item,
	.col_t_2__222131__ .item2n,
	.col_t_3__222131__ .item3n,
	.col_t_4__222131__ .item4n,
	.col_t_5__222131__ .item5n,
	.col_t_6__222131__ .item6n {clear:both;border-left-width:0;}
}

@media (min-width:1024px){
	.img_tile__222131__ .img_inner {margin:0 -30px}
	.img_tile__222131__ .item {padding:0;}
	.img_tile__222131__ .item .item_inner {padding:0 30px}
	.img_tile__222131__ .figure {margin-bottom:15px}
	.img_tile__222131__ .caption > span.content {margin-top:20px}

	.text_sml__222131__ .caption > span.subject {font-size:20px;line-height:1.3em}
	.text_sml__222131__ .caption > span.content {line-height:1.7em}
	.text_med__222131__ .caption > span.subject {font-size:28px;line-height:1.4em}
	.text_med__222131__ .caption > span.content {line-height:1.7em; font-size: 17px;}
	.text_big__222131__ .caption > span.subject {font-size:36px;line-height:1.4em}
	.text_big__222131__ .caption > span.content {line-height:1.7em}

	.col_t_1__222131__ .item,
	.col_t_2__222131__ .item2n,
	.col_t_3__222131__ .item3n,
	.col_t_4__222131__ .item4n,
	.col_t_5__222131__ .item5n,
	.col_t_6__222131__ .item6n {clear:none;border-left-width:0;}

	.col_pc_1__222131__ .item {width:100%}
	.col_pc_2__222131__ .item {width:50%}
	.col_pc_3__222131__ .item {width:33.3333%}
	.col_pc_4__222131__ .item {width:25%}
	.col_pc_5__222131__ .item {width:20%}
	.col_pc_6__222131__ .item {width:16.6666%}
	.col_pc_1__222131__ .item,
	.col_pc_2__222131__ .item2n,
	.col_pc_3__222131__ .item3n,
	.col_pc_4__222131__ .item4n,
	.col_pc_5__222131__ .item5n,
	.col_pc_6__222131__ .item6n {clear:both;border-left-width:1px;}
}

/*     221898 : 표 2.0      */
.table__221898__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__221898__ * {box-sizing:border-box;}
.table__221898__ table {
	width:100%; width:px; margin:0 auto;
	border-top:2px solid #b1835b; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:auto;
}
.table__221898__ td {
	height:50px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__221898__ td.empty__221898__ {padding:50px 20px;}

/*     222133 : 이미지 리스트 (타일형)      */
.img_tile__222133__ {overflow:hidden}
.img_tile__222133__ .img_inner {margin:0 -10px}
.img_tile__222133__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__222133__ * {box-sizing:border-box}
.img_tile__222133__ .item {float:left;position:relative;width:100%;padding:15px 0 5px}
.img_tile__222133__ .item .item_inner {display:block;padding:0 10px;border-left:1px solid #dedede}
.img_tile__222133__ .item a {display:block}
.img_tile__222133__ .figure {display:block;margin-bottom:10px}
.img_tile__222133__ .figure img {width:100%;vertical-align:top}
.img_tile__222133__ .caption {display:block;padding-bottom:5px}
.img_tile__222133__ .caption > span {display:block}
.img_tile__222133__ .caption > span.subject {color:#000000;letter-spacing:-.03em;}
.img_tile__222133__ .caption > span.content {margin-top:12px;color:#000000;}

.text_m_sml__222133__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_sml__222133__ .caption > span.content {font-size:13px;line-height:1.6em}
.text_m_med__222133__ .caption > span.subject {font-size:22px;line-height:1.4em}
.text_m_med__222133__ .caption > span.content {font-size:14px;line-height:1.6em}
.text_m_big__222133__ .caption > span.subject {font-size:26px;line-height:1.4em; font-weight: bold;}
.text_m_big__222133__ .caption > span.content {font-size:14px;line-height:1.6em}

.col_m_1__222133__ .item {width:100%}
.col_m_2__222133__ .item {width:50%}
.col_m_3__222133__ .item {width:33.3333%}
.col_m_4__222133__ .item {width:25%}
.col_m_1__222133__ .item,
.col_m_2__222133__ .item2n,
.col_m_3__222133__ .item3n,
.col_m_4__222133__ .item4n {clear:both;border-left-width:0;}

@media (min-width:768px){
	.img_tile__222133__ .img_inner {margin:0 -20px}
	.img_tile__222133__ .item {padding:25px 0 15px}
	.img_tile__222133__ .item .item_inner {padding:0 20px}

	.col_m_1__222133__ .item,
	.col_m_2__222133__ .item2n,
	.col_m_3__222133__ .item3n,
	.col_m_4__222133__ .item4n {clear:none;border-left-width:1px;}

	.col_t_1__222133__ .item {width:100%}
	.col_t_2__222133__ .item {width:50%}
	.col_t_3__222133__ .item {width:33.3333%}
	.col_t_4__222133__ .item {width:25%}
	.col_t_5__222133__ .item {width:20%}
	.col_t_6__222133__ .item {width:16.6666%}
	.col_t_1__222133__ .item,
	.col_t_2__222133__ .item2n,
	.col_t_3__222133__ .item3n,
	.col_t_4__222133__ .item4n,
	.col_t_5__222133__ .item5n,
	.col_t_6__222133__ .item6n {clear:both;border-left-width:0;}
}

@media (min-width:1024px){
	.img_tile__222133__ .img_inner {margin:0 -30px}
	.img_tile__222133__ .item {padding:0;}
	.img_tile__222133__ .item .item_inner {padding:0 30px}
	.img_tile__222133__ .figure {margin-bottom:15px}
	.img_tile__222133__ .caption > span.content {margin-top:20px}

	.text_sml__222133__ .caption > span.subject {font-size:20px;line-height:1.3em}
	.text_sml__222133__ .caption > span.content {line-height:1.7em}
	.text_med__222133__ .caption > span.subject {font-size:28px;line-height:1.4em}
	.text_med__222133__ .caption > span.content {line-height:1.7em; font-size: 17px;}
	.text_big__222133__ .caption > span.subject {font-size:36px;line-height:1.4em}
	.text_big__222133__ .caption > span.content {line-height:1.7em}

	.col_t_1__222133__ .item,
	.col_t_2__222133__ .item2n,
	.col_t_3__222133__ .item3n,
	.col_t_4__222133__ .item4n,
	.col_t_5__222133__ .item5n,
	.col_t_6__222133__ .item6n {clear:none;border-left-width:0;}

	.col_pc_1__222133__ .item {width:100%}
	.col_pc_2__222133__ .item {width:50%}
	.col_pc_3__222133__ .item {width:33.3333%}
	.col_pc_4__222133__ .item {width:25%}
	.col_pc_5__222133__ .item {width:20%}
	.col_pc_6__222133__ .item {width:16.6666%}
	.col_pc_1__222133__ .item,
	.col_pc_2__222133__ .item2n,
	.col_pc_3__222133__ .item3n,
	.col_pc_4__222133__ .item4n,
	.col_pc_5__222133__ .item5n,
	.col_pc_6__222133__ .item6n {clear:both;border-left-width:1px;}
}

/*     222002 : 장문 텍스트      */
.textarea__222002__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__222002__ p {font-size:18px; line-height:1.6em;}
}

/*     222001 : 표 2.0      */
.table__222001__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__222001__ * {box-sizing:border-box;}
.table__222001__ table {
	width:100%; width:px; margin:0 auto;
	border-top:2px solid #b1835b; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:auto;
}
.table__222001__ td {
	height:50px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__222001__ td.empty__222001__ {padding:50px 20px;}

/*     222008 : 표 2.0      */
.table__222008__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__222008__ * {box-sizing:border-box;}
.table__222008__ table {
	width:100%; width:px; margin:0 auto;
	border-top:2px solid #b1835b; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:fixed;
}
.table__222008__ td {
	height:50px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__222008__ td.empty__222008__ {padding:50px 20px;}

/*     222134 : 이미지 리스트 (타일형)      */
.img_tile__222134__ {overflow:hidden}
.img_tile__222134__ .img_inner {margin:0 -10px}
.img_tile__222134__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__222134__ * {box-sizing:border-box}
.img_tile__222134__ .item {float:left;position:relative;width:100%;padding:15px 0 5px}
.img_tile__222134__ .item .item_inner {display:block;padding:0 10px;border-left:1px solid #dedede}
.img_tile__222134__ .item a {display:block}
.img_tile__222134__ .figure {display:block;margin-bottom:10px}
.img_tile__222134__ .figure img {width:100%;vertical-align:top}
.img_tile__222134__ .caption {display:block;padding-bottom:5px}
.img_tile__222134__ .caption > span {display:block}
.img_tile__222134__ .caption > span.subject {color:#000000;letter-spacing:-.03em;}
.img_tile__222134__ .caption > span.content {margin-top:12px;color:#000000;}

.text_m_sml__222134__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_sml__222134__ .caption > span.content {font-size:13px;line-height:1.6em}
.text_m_med__222134__ .caption > span.subject {font-size:22px;line-height:1.4em}
.text_m_med__222134__ .caption > span.content {font-size:14px;line-height:1.6em}
.text_m_big__222134__ .caption > span.subject {font-size:26px;line-height:1.4em; font-weight: bold;}
.text_m_big__222134__ .caption > span.content {font-size:14px;line-height:1.6em}

.col_m_1__222134__ .item {width:100%}
.col_m_2__222134__ .item {width:50%}
.col_m_3__222134__ .item {width:33.3333%}
.col_m_4__222134__ .item {width:25%}
.col_m_1__222134__ .item,
.col_m_2__222134__ .item2n,
.col_m_3__222134__ .item3n,
.col_m_4__222134__ .item4n {clear:both;border-left-width:0;}

@media (min-width:768px){
	.img_tile__222134__ .img_inner {margin:0 -20px}
	.img_tile__222134__ .item {padding:25px 0 15px}
	.img_tile__222134__ .item .item_inner {padding:0 20px}

	.col_m_1__222134__ .item,
	.col_m_2__222134__ .item2n,
	.col_m_3__222134__ .item3n,
	.col_m_4__222134__ .item4n {clear:none;border-left-width:1px;}

	.col_t_1__222134__ .item {width:100%}
	.col_t_2__222134__ .item {width:50%}
	.col_t_3__222134__ .item {width:33.3333%}
	.col_t_4__222134__ .item {width:25%}
	.col_t_5__222134__ .item {width:20%}
	.col_t_6__222134__ .item {width:16.6666%}
	.col_t_1__222134__ .item,
	.col_t_2__222134__ .item2n,
	.col_t_3__222134__ .item3n,
	.col_t_4__222134__ .item4n,
	.col_t_5__222134__ .item5n,
	.col_t_6__222134__ .item6n {clear:both;border-left-width:0;}
}

@media (min-width:1024px){
	.img_tile__222134__ .img_inner {margin:0 -30px}
	.img_tile__222134__ .item {padding:0;}
	.img_tile__222134__ .item .item_inner {padding:0 30px}
	.img_tile__222134__ .figure {margin-bottom:15px}
	.img_tile__222134__ .caption > span.content {margin-top:20px}

	.text_sml__222134__ .caption > span.subject {font-size:20px;line-height:1.3em}
	.text_sml__222134__ .caption > span.content {line-height:1.7em}
	.text_med__222134__ .caption > span.subject {font-size:28px;line-height:1.4em}
	.text_med__222134__ .caption > span.content {line-height:1.7em; font-size: 17px;}
	.text_big__222134__ .caption > span.subject {font-size:36px;line-height:1.4em}
	.text_big__222134__ .caption > span.content {line-height:1.7em}

	.col_t_1__222134__ .item,
	.col_t_2__222134__ .item2n,
	.col_t_3__222134__ .item3n,
	.col_t_4__222134__ .item4n,
	.col_t_5__222134__ .item5n,
	.col_t_6__222134__ .item6n {clear:none;border-left-width:0;}

	.col_pc_1__222134__ .item {width:100%}
	.col_pc_2__222134__ .item {width:50%}
	.col_pc_3__222134__ .item {width:33.3333%}
	.col_pc_4__222134__ .item {width:25%}
	.col_pc_5__222134__ .item {width:20%}
	.col_pc_6__222134__ .item {width:16.6666%}
	.col_pc_1__222134__ .item,
	.col_pc_2__222134__ .item2n,
	.col_pc_3__222134__ .item3n,
	.col_pc_4__222134__ .item4n,
	.col_pc_5__222134__ .item5n,
	.col_pc_6__222134__ .item6n {clear:both;border-left-width:1px;}
}

/*     222010 : 표 2.0      */
.table__222010__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__222010__ * {box-sizing:border-box;}
.table__222010__ table {
	width:100%; width:px; margin:0 auto;
	border-top:2px solid #b1835b; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:auto;
}
.table__222010__ td {
	height:50px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__222010__ td.empty__222010__ {padding:50px 20px;}

/*     222037 : 장문 텍스트      */
.textarea__222037__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__222037__ p {font-size:18px; line-height:1.6em;}
}

/*     222135 : 이미지 리스트 (타일형)      */
.img_tile__222135__ {overflow:hidden}
.img_tile__222135__ .img_inner {margin:0 -10px}
.img_tile__222135__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__222135__ * {box-sizing:border-box}
.img_tile__222135__ .item {float:left;position:relative;width:100%;padding:15px 0 5px}
.img_tile__222135__ .item .item_inner {display:block;padding:0 10px;border-left:1px solid #dedede}
.img_tile__222135__ .item a {display:block}
.img_tile__222135__ .figure {display:block;margin-bottom:10px}
.img_tile__222135__ .figure img {width:100%;vertical-align:top}
.img_tile__222135__ .caption {display:block;padding-bottom:5px}
.img_tile__222135__ .caption > span {display:block}
.img_tile__222135__ .caption > span.subject {color:#000000;letter-spacing:-.03em;}
.img_tile__222135__ .caption > span.content {margin-top:12px;color:#000000;}

.text_m_sml__222135__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_sml__222135__ .caption > span.content {font-size:13px;line-height:1.6em}
.text_m_med__222135__ .caption > span.subject {font-size:22px;line-height:1.4em}
.text_m_med__222135__ .caption > span.content {font-size:14px;line-height:1.6em}
.text_m_big__222135__ .caption > span.subject {font-size:26px;line-height:1.4em; font-weight: bold;}
.text_m_big__222135__ .caption > span.content {font-size:14px;line-height:1.6em}

.col_m_1__222135__ .item {width:100%}
.col_m_2__222135__ .item {width:50%}
.col_m_3__222135__ .item {width:33.3333%}
.col_m_4__222135__ .item {width:25%}
.col_m_1__222135__ .item,
.col_m_2__222135__ .item2n,
.col_m_3__222135__ .item3n,
.col_m_4__222135__ .item4n {clear:both;border-left-width:0;}

@media (min-width:768px){
	.img_tile__222135__ .img_inner {margin:0 -20px}
	.img_tile__222135__ .item {padding:25px 0 15px}
	.img_tile__222135__ .item .item_inner {padding:0 20px}

	.col_m_1__222135__ .item,
	.col_m_2__222135__ .item2n,
	.col_m_3__222135__ .item3n,
	.col_m_4__222135__ .item4n {clear:none;border-left-width:1px;}

	.col_t_1__222135__ .item {width:100%}
	.col_t_2__222135__ .item {width:50%}
	.col_t_3__222135__ .item {width:33.3333%}
	.col_t_4__222135__ .item {width:25%}
	.col_t_5__222135__ .item {width:20%}
	.col_t_6__222135__ .item {width:16.6666%}
	.col_t_1__222135__ .item,
	.col_t_2__222135__ .item2n,
	.col_t_3__222135__ .item3n,
	.col_t_4__222135__ .item4n,
	.col_t_5__222135__ .item5n,
	.col_t_6__222135__ .item6n {clear:both;border-left-width:0;}
}

@media (min-width:1024px){
	.img_tile__222135__ .img_inner {margin:0 -30px}
	.img_tile__222135__ .item {padding:0;}
	.img_tile__222135__ .item .item_inner {padding:0 30px}
	.img_tile__222135__ .figure {margin-bottom:15px}
	.img_tile__222135__ .caption > span.content {margin-top:20px}

	.text_sml__222135__ .caption > span.subject {font-size:20px;line-height:1.3em}
	.text_sml__222135__ .caption > span.content {line-height:1.7em}
	.text_med__222135__ .caption > span.subject {font-size:28px;line-height:1.4em}
	.text_med__222135__ .caption > span.content {line-height:1.7em; font-size: 17px;}
	.text_big__222135__ .caption > span.subject {font-size:36px;line-height:1.4em}
	.text_big__222135__ .caption > span.content {line-height:1.7em}

	.col_t_1__222135__ .item,
	.col_t_2__222135__ .item2n,
	.col_t_3__222135__ .item3n,
	.col_t_4__222135__ .item4n,
	.col_t_5__222135__ .item5n,
	.col_t_6__222135__ .item6n {clear:none;border-left-width:0;}

	.col_pc_1__222135__ .item {width:100%}
	.col_pc_2__222135__ .item {width:50%}
	.col_pc_3__222135__ .item {width:33.3333%}
	.col_pc_4__222135__ .item {width:25%}
	.col_pc_5__222135__ .item {width:20%}
	.col_pc_6__222135__ .item {width:16.6666%}
	.col_pc_1__222135__ .item,
	.col_pc_2__222135__ .item2n,
	.col_pc_3__222135__ .item3n,
	.col_pc_4__222135__ .item4n,
	.col_pc_5__222135__ .item5n,
	.col_pc_6__222135__ .item6n {clear:both;border-left-width:1px;}
}

/*     222040 : 장문 텍스트      */
.textarea__222040__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__222040__ p {font-size:18px; line-height:1.6em;}
}

/*     222039 : 표 2.0      */
.table__222039__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__222039__ * {box-sizing:border-box;}
.table__222039__ table {
	width:100%; width:px; margin:0 auto;
	border-top:2px solid #b1835b; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:fixed;
}
.table__222039__ td {
	height:50px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__222039__ td.empty__222039__ {padding:50px 20px;}

/*     222136 : 이미지 리스트 (타일형)      */
.img_tile__222136__ {overflow:hidden}
.img_tile__222136__ .img_inner {margin:0 -10px}
.img_tile__222136__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__222136__ * {box-sizing:border-box}
.img_tile__222136__ .item {float:left;position:relative;width:100%;padding:15px 0 5px}
.img_tile__222136__ .item .item_inner {display:block;padding:0 10px;border-left:1px solid #dedede}
.img_tile__222136__ .item a {display:block}
.img_tile__222136__ .figure {display:block;margin-bottom:10px}
.img_tile__222136__ .figure img {width:100%;vertical-align:top}
.img_tile__222136__ .caption {display:block;padding-bottom:5px}
.img_tile__222136__ .caption > span {display:block}
.img_tile__222136__ .caption > span.subject {color:#000000;letter-spacing:-.03em;}
.img_tile__222136__ .caption > span.content {margin-top:12px;color:#000000;}

.text_m_sml__222136__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_sml__222136__ .caption > span.content {font-size:13px;line-height:1.6em}
.text_m_med__222136__ .caption > span.subject {font-size:22px;line-height:1.4em}
.text_m_med__222136__ .caption > span.content {font-size:14px;line-height:1.6em}
.text_m_big__222136__ .caption > span.subject {font-size:26px;line-height:1.4em; font-weight: bold;}
.text_m_big__222136__ .caption > span.content {font-size:14px;line-height:1.6em}

.col_m_1__222136__ .item {width:100%}
.col_m_2__222136__ .item {width:50%}
.col_m_3__222136__ .item {width:33.3333%}
.col_m_4__222136__ .item {width:25%}
.col_m_1__222136__ .item,
.col_m_2__222136__ .item2n,
.col_m_3__222136__ .item3n,
.col_m_4__222136__ .item4n {clear:both;border-left-width:0;}

@media (min-width:768px){
	.img_tile__222136__ .img_inner {margin:0 -20px}
	.img_tile__222136__ .item {padding:25px 0 15px}
	.img_tile__222136__ .item .item_inner {padding:0 20px}

	.col_m_1__222136__ .item,
	.col_m_2__222136__ .item2n,
	.col_m_3__222136__ .item3n,
	.col_m_4__222136__ .item4n {clear:none;border-left-width:1px;}

	.col_t_1__222136__ .item {width:100%}
	.col_t_2__222136__ .item {width:50%}
	.col_t_3__222136__ .item {width:33.3333%}
	.col_t_4__222136__ .item {width:25%}
	.col_t_5__222136__ .item {width:20%}
	.col_t_6__222136__ .item {width:16.6666%}
	.col_t_1__222136__ .item,
	.col_t_2__222136__ .item2n,
	.col_t_3__222136__ .item3n,
	.col_t_4__222136__ .item4n,
	.col_t_5__222136__ .item5n,
	.col_t_6__222136__ .item6n {clear:both;border-left-width:0;}
}

@media (min-width:1024px){
	.img_tile__222136__ .img_inner {margin:0 -30px}
	.img_tile__222136__ .item {padding:0;}
	.img_tile__222136__ .item .item_inner {padding:0 30px}
	.img_tile__222136__ .figure {margin-bottom:15px}
	.img_tile__222136__ .caption > span.content {margin-top:20px}

	.text_sml__222136__ .caption > span.subject {font-size:20px;line-height:1.3em}
	.text_sml__222136__ .caption > span.content {line-height:1.7em}
	.text_med__222136__ .caption > span.subject {font-size:28px;line-height:1.4em}
	.text_med__222136__ .caption > span.content {line-height:1.7em; font-size: 17px;}
	.text_big__222136__ .caption > span.subject {font-size:36px;line-height:1.4em}
	.text_big__222136__ .caption > span.content {line-height:1.7em}

	.col_t_1__222136__ .item,
	.col_t_2__222136__ .item2n,
	.col_t_3__222136__ .item3n,
	.col_t_4__222136__ .item4n,
	.col_t_5__222136__ .item5n,
	.col_t_6__222136__ .item6n {clear:none;border-left-width:0;}

	.col_pc_1__222136__ .item {width:100%}
	.col_pc_2__222136__ .item {width:50%}
	.col_pc_3__222136__ .item {width:33.3333%}
	.col_pc_4__222136__ .item {width:25%}
	.col_pc_5__222136__ .item {width:20%}
	.col_pc_6__222136__ .item {width:16.6666%}
	.col_pc_1__222136__ .item,
	.col_pc_2__222136__ .item2n,
	.col_pc_3__222136__ .item3n,
	.col_pc_4__222136__ .item4n,
	.col_pc_5__222136__ .item5n,
	.col_pc_6__222136__ .item6n {clear:both;border-left-width:1px;}
}

/*     222044 : 장문 텍스트      */
.textarea__222044__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__222044__ p {font-size:18px; line-height:1.6em;}
}

/*     222045 : 표 2.0      */
.table__222045__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__222045__ * {box-sizing:border-box;}
.table__222045__ table {
	width:100%; width:px; margin:0 auto;
	border-top:2px solid #b1835b; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:auto;
}
.table__222045__ td {
	height:50px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__222045__ td.empty__222045__ {padding:50px 20px;}

/*     222137 : 이미지 리스트 (타일형)      */
.img_tile__222137__ {overflow:hidden}
.img_tile__222137__ .img_inner {margin:0 -10px}
.img_tile__222137__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__222137__ * {box-sizing:border-box}
.img_tile__222137__ .item {float:left;position:relative;width:100%;padding:15px 0 5px}
.img_tile__222137__ .item .item_inner {display:block;padding:0 10px;border-left:1px solid #dedede}
.img_tile__222137__ .item a {display:block}
.img_tile__222137__ .figure {display:block;margin-bottom:10px}
.img_tile__222137__ .figure img {width:100%;vertical-align:top}
.img_tile__222137__ .caption {display:block;padding-bottom:5px}
.img_tile__222137__ .caption > span {display:block}
.img_tile__222137__ .caption > span.subject {color:#000000;letter-spacing:-.03em;}
.img_tile__222137__ .caption > span.content {margin-top:12px;color:#000000;}

.text_m_sml__222137__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_sml__222137__ .caption > span.content {font-size:13px;line-height:1.6em}
.text_m_med__222137__ .caption > span.subject {font-size:22px;line-height:1.4em}
.text_m_med__222137__ .caption > span.content {font-size:14px;line-height:1.6em}
.text_m_big__222137__ .caption > span.subject {font-size:26px;line-height:1.4em; font-weight: bold;}
.text_m_big__222137__ .caption > span.content {font-size:14px;line-height:1.6em}

.col_m_1__222137__ .item {width:100%}
.col_m_2__222137__ .item {width:50%}
.col_m_3__222137__ .item {width:33.3333%}
.col_m_4__222137__ .item {width:25%}
.col_m_1__222137__ .item,
.col_m_2__222137__ .item2n,
.col_m_3__222137__ .item3n,
.col_m_4__222137__ .item4n {clear:both;border-left-width:0;}

@media (min-width:768px){
	.img_tile__222137__ .img_inner {margin:0 -20px}
	.img_tile__222137__ .item {padding:25px 0 15px}
	.img_tile__222137__ .item .item_inner {padding:0 20px}

	.col_m_1__222137__ .item,
	.col_m_2__222137__ .item2n,
	.col_m_3__222137__ .item3n,
	.col_m_4__222137__ .item4n {clear:none;border-left-width:1px;}

	.col_t_1__222137__ .item {width:100%}
	.col_t_2__222137__ .item {width:50%}
	.col_t_3__222137__ .item {width:33.3333%}
	.col_t_4__222137__ .item {width:25%}
	.col_t_5__222137__ .item {width:20%}
	.col_t_6__222137__ .item {width:16.6666%}
	.col_t_1__222137__ .item,
	.col_t_2__222137__ .item2n,
	.col_t_3__222137__ .item3n,
	.col_t_4__222137__ .item4n,
	.col_t_5__222137__ .item5n,
	.col_t_6__222137__ .item6n {clear:both;border-left-width:0;}
}

@media (min-width:1024px){
	.img_tile__222137__ .img_inner {margin:0 -30px}
	.img_tile__222137__ .item {padding:0;}
	.img_tile__222137__ .item .item_inner {padding:0 30px}
	.img_tile__222137__ .figure {margin-bottom:15px}
	.img_tile__222137__ .caption > span.content {margin-top:20px}

	.text_sml__222137__ .caption > span.subject {font-size:20px;line-height:1.3em}
	.text_sml__222137__ .caption > span.content {line-height:1.7em}
	.text_med__222137__ .caption > span.subject {font-size:28px;line-height:1.4em}
	.text_med__222137__ .caption > span.content {line-height:1.7em; font-size: 17px;}
	.text_big__222137__ .caption > span.subject {font-size:36px;line-height:1.4em}
	.text_big__222137__ .caption > span.content {line-height:1.7em}

	.col_t_1__222137__ .item,
	.col_t_2__222137__ .item2n,
	.col_t_3__222137__ .item3n,
	.col_t_4__222137__ .item4n,
	.col_t_5__222137__ .item5n,
	.col_t_6__222137__ .item6n {clear:none;border-left-width:0;}

	.col_pc_1__222137__ .item {width:100%}
	.col_pc_2__222137__ .item {width:50%}
	.col_pc_3__222137__ .item {width:33.3333%}
	.col_pc_4__222137__ .item {width:25%}
	.col_pc_5__222137__ .item {width:20%}
	.col_pc_6__222137__ .item {width:16.6666%}
	.col_pc_1__222137__ .item,
	.col_pc_2__222137__ .item2n,
	.col_pc_3__222137__ .item3n,
	.col_pc_4__222137__ .item4n,
	.col_pc_5__222137__ .item5n,
	.col_pc_6__222137__ .item6n {clear:both;border-left-width:1px;}
}

/*     222049 : 장문 텍스트      */
.textarea__222049__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__222049__ p {font-size:16px; line-height:1.6em;}
}

/*     222138 : 이미지 리스트 (타일형)      */
.img_tile__222138__ {overflow:hidden}
.img_tile__222138__ .img_inner {margin:0 -10px}
.img_tile__222138__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__222138__ * {box-sizing:border-box}
.img_tile__222138__ .item {float:left;position:relative;width:100%;padding:15px 0 5px}
.img_tile__222138__ .item .item_inner {display:block;padding:0 10px;border-left:1px solid #dedede}
.img_tile__222138__ .item a {display:block}
.img_tile__222138__ .figure {display:block;margin-bottom:10px}
.img_tile__222138__ .figure img {width:100%;vertical-align:top}
.img_tile__222138__ .caption {display:block;padding-bottom:5px}
.img_tile__222138__ .caption > span {display:block}
.img_tile__222138__ .caption > span.subject {color:#000000;letter-spacing:-.03em;}
.img_tile__222138__ .caption > span.content {margin-top:12px;color:#000000;}

.text_m_sml__222138__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_sml__222138__ .caption > span.content {font-size:13px;line-height:1.6em}
.text_m_med__222138__ .caption > span.subject {font-size:22px;line-height:1.4em}
.text_m_med__222138__ .caption > span.content {font-size:14px;line-height:1.6em}
.text_m_big__222138__ .caption > span.subject {font-size:26px;line-height:1.4em; font-weight: bold;}
.text_m_big__222138__ .caption > span.content {font-size:14px;line-height:1.6em}

.col_m_1__222138__ .item {width:100%}
.col_m_2__222138__ .item {width:50%}
.col_m_3__222138__ .item {width:33.3333%}
.col_m_4__222138__ .item {width:25%}
.col_m_1__222138__ .item,
.col_m_2__222138__ .item2n,
.col_m_3__222138__ .item3n,
.col_m_4__222138__ .item4n {clear:both;border-left-width:0;}

@media (min-width:768px){
	.img_tile__222138__ .img_inner {margin:0 -20px}
	.img_tile__222138__ .item {padding:25px 0 15px}
	.img_tile__222138__ .item .item_inner {padding:0 20px}

	.col_m_1__222138__ .item,
	.col_m_2__222138__ .item2n,
	.col_m_3__222138__ .item3n,
	.col_m_4__222138__ .item4n {clear:none;border-left-width:1px;}

	.col_t_1__222138__ .item {width:100%}
	.col_t_2__222138__ .item {width:50%}
	.col_t_3__222138__ .item {width:33.3333%}
	.col_t_4__222138__ .item {width:25%}
	.col_t_5__222138__ .item {width:20%}
	.col_t_6__222138__ .item {width:16.6666%}
	.col_t_1__222138__ .item,
	.col_t_2__222138__ .item2n,
	.col_t_3__222138__ .item3n,
	.col_t_4__222138__ .item4n,
	.col_t_5__222138__ .item5n,
	.col_t_6__222138__ .item6n {clear:both;border-left-width:0;}
}

@media (min-width:1024px){
	.img_tile__222138__ .img_inner {margin:0 -30px}
	.img_tile__222138__ .item {padding:0;}
	.img_tile__222138__ .item .item_inner {padding:0 30px}
	.img_tile__222138__ .figure {margin-bottom:15px}
	.img_tile__222138__ .caption > span.content {margin-top:20px}

	.text_sml__222138__ .caption > span.subject {font-size:20px;line-height:1.3em}
	.text_sml__222138__ .caption > span.content {line-height:1.7em}
	.text_med__222138__ .caption > span.subject {font-size:28px;line-height:1.4em}
	.text_med__222138__ .caption > span.content {line-height:1.7em; font-size: 17px;}
	.text_big__222138__ .caption > span.subject {font-size:36px;line-height:1.4em}
	.text_big__222138__ .caption > span.content {line-height:1.7em}

	.col_t_1__222138__ .item,
	.col_t_2__222138__ .item2n,
	.col_t_3__222138__ .item3n,
	.col_t_4__222138__ .item4n,
	.col_t_5__222138__ .item5n,
	.col_t_6__222138__ .item6n {clear:none;border-left-width:0;}

	.col_pc_1__222138__ .item {width:100%}
	.col_pc_2__222138__ .item {width:50%}
	.col_pc_3__222138__ .item {width:33.3333%}
	.col_pc_4__222138__ .item {width:25%}
	.col_pc_5__222138__ .item {width:20%}
	.col_pc_6__222138__ .item {width:16.6666%}
	.col_pc_1__222138__ .item,
	.col_pc_2__222138__ .item2n,
	.col_pc_3__222138__ .item3n,
	.col_pc_4__222138__ .item4n,
	.col_pc_5__222138__ .item5n,
	.col_pc_6__222138__ .item6n {clear:both;border-left-width:1px;}
}

/*     222051 : 장문 텍스트      */
.textarea__222051__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__222051__ p {font-size:16px; line-height:1.6em;}
}

/*     222139 : 이미지 리스트 (타일형)      */
.img_tile__222139__ {overflow:hidden}
.img_tile__222139__ .img_inner {margin:0 -10px}
.img_tile__222139__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__222139__ * {box-sizing:border-box}
.img_tile__222139__ .item {float:left;position:relative;width:100%;padding:15px 0 5px}
.img_tile__222139__ .item .item_inner {display:block;padding:0 10px;border-left:1px solid #dedede}
.img_tile__222139__ .item a {display:block}
.img_tile__222139__ .figure {display:block;margin-bottom:10px}
.img_tile__222139__ .figure img {width:100%;vertical-align:top}
.img_tile__222139__ .caption {display:block;padding-bottom:5px}
.img_tile__222139__ .caption > span {display:block}
.img_tile__222139__ .caption > span.subject {color:#000000;letter-spacing:-.03em;}
.img_tile__222139__ .caption > span.content {margin-top:12px;color:#000000;}

.text_m_sml__222139__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_sml__222139__ .caption > span.content {font-size:13px;line-height:1.6em}
.text_m_med__222139__ .caption > span.subject {font-size:22px;line-height:1.4em}
.text_m_med__222139__ .caption > span.content {font-size:14px;line-height:1.6em}
.text_m_big__222139__ .caption > span.subject {font-size:26px;line-height:1.4em; font-weight: bold;}
.text_m_big__222139__ .caption > span.content {font-size:14px;line-height:1.6em}

.col_m_1__222139__ .item {width:100%}
.col_m_2__222139__ .item {width:50%}
.col_m_3__222139__ .item {width:33.3333%}
.col_m_4__222139__ .item {width:25%}
.col_m_1__222139__ .item,
.col_m_2__222139__ .item2n,
.col_m_3__222139__ .item3n,
.col_m_4__222139__ .item4n {clear:both;border-left-width:0;}

@media (min-width:768px){
	.img_tile__222139__ .img_inner {margin:0 -20px}
	.img_tile__222139__ .item {padding:25px 0 15px}
	.img_tile__222139__ .item .item_inner {padding:0 20px}

	.col_m_1__222139__ .item,
	.col_m_2__222139__ .item2n,
	.col_m_3__222139__ .item3n,
	.col_m_4__222139__ .item4n {clear:none;border-left-width:1px;}

	.col_t_1__222139__ .item {width:100%}
	.col_t_2__222139__ .item {width:50%}
	.col_t_3__222139__ .item {width:33.3333%}
	.col_t_4__222139__ .item {width:25%}
	.col_t_5__222139__ .item {width:20%}
	.col_t_6__222139__ .item {width:16.6666%}
	.col_t_1__222139__ .item,
	.col_t_2__222139__ .item2n,
	.col_t_3__222139__ .item3n,
	.col_t_4__222139__ .item4n,
	.col_t_5__222139__ .item5n,
	.col_t_6__222139__ .item6n {clear:both;border-left-width:0;}
}

@media (min-width:1024px){
	.img_tile__222139__ .img_inner {margin:0 -30px}
	.img_tile__222139__ .item {padding:0;}
	.img_tile__222139__ .item .item_inner {padding:0 30px}
	.img_tile__222139__ .figure {margin-bottom:15px}
	.img_tile__222139__ .caption > span.content {margin-top:20px}

	.text_sml__222139__ .caption > span.subject {font-size:20px;line-height:1.3em}
	.text_sml__222139__ .caption > span.content {line-height:1.7em}
	.text_med__222139__ .caption > span.subject {font-size:28px;line-height:1.4em}
	.text_med__222139__ .caption > span.content {line-height:1.7em; font-size: 17px;}
	.text_big__222139__ .caption > span.subject {font-size:36px;line-height:1.4em}
	.text_big__222139__ .caption > span.content {line-height:1.7em}

	.col_t_1__222139__ .item,
	.col_t_2__222139__ .item2n,
	.col_t_3__222139__ .item3n,
	.col_t_4__222139__ .item4n,
	.col_t_5__222139__ .item5n,
	.col_t_6__222139__ .item6n {clear:none;border-left-width:0;}

	.col_pc_1__222139__ .item {width:100%}
	.col_pc_2__222139__ .item {width:50%}
	.col_pc_3__222139__ .item {width:33.3333%}
	.col_pc_4__222139__ .item {width:25%}
	.col_pc_5__222139__ .item {width:20%}
	.col_pc_6__222139__ .item {width:16.6666%}
	.col_pc_1__222139__ .item,
	.col_pc_2__222139__ .item2n,
	.col_pc_3__222139__ .item3n,
	.col_pc_4__222139__ .item4n,
	.col_pc_5__222139__ .item5n,
	.col_pc_6__222139__ .item6n {clear:both;border-left-width:1px;}
}

/*     222053 : 장문 텍스트      */
.textarea__222053__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__222053__ p {font-size:18px; line-height:1.6em;}
}

/*     1257885 : 버튼      */
.button__1257885__ {font-size:0}
.button__1257885__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #000000;border-radius:4px;background:#000000;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1257885__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__1257885__ a {font-size:20px}
}

